<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <title>Esporte Web</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <script src="js/jquery-3.3.1.min.js"></script>
        <script src="js/main.js"></script>
        <script src="js/esportes.js"></script>
    </head>

    <body>
        <header>
            <ul class="menu">
                <li>
                    <img src="Img/menu.png">
                    <ul class="scrollMenu">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="esportes.html">Esportes</a></li>
                        <li class="noticiaButton">Notícias
                            <ul class="noticias">
                                <li><a href="noticiasUltimas.html">Ultimas notícias</a></li>
                                <li><a href="noticiasEsporte.html">Notícias por esporte</a></li>
                                <li><a href="noticiasGerais.html">Notícias gerais</a></li>
                            </ul>
                        </li>
                        <li><a href="videos.html">Vídeos</a></li>
                        <li><a href="tv.html">TV</a></li>
                        <li><a href="campeonato.html">Campeonatos</a></li>
                    </ul>
                </li>
            </ul>
            <h1>Esporte Web</h1>
        </header>

        <section>
            <h1 class="titulo">Esportes</h1>
            
            <h2 class="subtitulo" id="tituloFut">Futebol +</h2>
            <p class="esporteTexto" id="textoFut">O futebol, também referido como futebol de campo, é um desporto de equipe jogado entre dois times de 11 jogadores cada um e um árbitro que se ocupa da correta aplicação das normas. É considerado o desporto mais popular do mundo, pois cerca de 270 milhões de pessoas participam das suas várias competições. É jogado num campo retangular gramado, com uma baliza em cada lado do campo. O objetivo do jogo é deslocar uma bola através do campo para colocá-la dentro da baliza adversária, ação que se denomina golo (português europeu) ou gol (português brasileiro). A equipe que marca mais gols ao término da partida é a vencedora. <br/><br/>O jogo moderno foi criado na Inglaterra com a formação da The Football Association, cujas regras de 1863 são a base do desporto na atualidade. O órgão regente do futebol é a Federação Internacional de Futebol mais conhecida pela sigla FIFA. A principal competição internacional de futebol é a Copa do Mundo FIFA, realizada a cada quatro anos. Este evento é o mais famoso e com maior quantidade de espectadores do mundo, o dobro da audiência dos Jogos Olímpicos.</p>
            
            <h2 class="subtitulo" id="tituloBas">Basquete +</h2>
            <p class="esporteTexto"  id="textoBas">O basquetebol ou bola ao cesto é um jogo desportivo coletivo inventado em 1891 pelo professor de Educação Física canadense James Naismit, na Associação Cristã de Rapazes de Springfield, Massachusetts, Estados Unidos. É disputado por duas equipes de 10 jogadores (5 em campo e 5 suplentes) que têm como objetivo passar a bola por dentro de um cesto e evitar que a bola entre no seu cesto colocado nas extremidades da quadra, seja num ginásio ou ao ar livre.<br/><br/>Atualmente o basquete internacional encontra-se organizado pela FIBA - Federação Internacional de Basquetebol. As suas determinações valem para todos os países onde o basquete é jogado, exceto para a liga profissional de basquete dos EUA, a NBA, que mantém regras próprias, um pouco diferentes das regras internacionais. A expectativa é que as duas entidades se aproximem cada vez mais os seus regulamentos.</p>
            
            <h2 class="subtitulo" id="tituloAut">Automobilismo +</h2>
            <p class="esporteTexto" id="textoAut">O automobilismo (também conhecido como corridas de automóveis ou desporto motorizado) é um desporto relacionado com competição com automóveis. É um dos desportos mais populares do mundo e talvez aquele em que a comercialização seja mais intensa e de forte influência midiática.<br/><br/> O desporto automotor é regulado mundialmente pela FIA -Fédération Internationale de l'Automobile - Federação Internacional do Automóvel, que promove e homologa os carros, as pistas e as condições das corridas. O evento máximo organizado pela FIA é a Fórmula 1. Cada nação que organiza este tipo de esporte tende a organizar também uma instituição filiada à FIA que homologa e regula o automobilismo em seu território. No Brasil a CBA - Confederação Brasileira de Automobilismo e em Portugal a FPAK - Federação Portuguesa de Automobilismo e Karting, são as instituições responsáveis por isso.</p>
            
            <h2 class="subtitulo" id="tituloTen">Tênis +</h2>
            <p class="esporteTexto" id="textoTen">tênis é um esporte de origem inglesa, disputado em quadras geralmente abertas e de superfícies sintéticas, cimento, saibro ou relva. Participam no jogo dois oponentes ou duas duplas de oponentes, podendo ser mistas (homens e mulheres) ou não. A quadra é dividida em duas meia-quadras por uma rede, e o objetivo do jogo é rebater uma pequena bola para além da rede (para a meia-quadra adversária) com ajuda de uma raquete.<br/><br/>
            Para marcar um ponto é preciso que a bola toque no solo em qualquer parte dentro da quadra adversária incluindo o alvado do oponente, fazendo com que o adversário não consiga devolver a bola antes do segundo toque, ou que a devolva para fora dos limites da outra meia-quadra. O desporto assim possui aspectos de ataque (rebater bem a bola, dificultando a devolução do adversário) e defesa (bom posicionamento em quadra, antecipação do lance adversário etc).</p>
            
            <br><!--Para dar espaço no final da section-->   
        </section>

        <footer>
            <p class="direitos">2018 Esporte Web© Todos os direitos reservados</p>
        </footer>
    </body>
</html>
